Piratenversammlung - Antrag #7338

Einberufung einer PV
25 May 2016 07:33 - Exception

Status: Angenommen
Priority: Urgent
Assignee:

Category:

Target version:

Start date: 25 May 2016
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

Antrag

Die folgenden Mitglieder verlangen gestutzt auf Art. 64 Abs. 3 ZGB die unverzigliche Einberufung einer Piratenversammlung.

e Stefan Thoni
¢ Moira Brilisauer
¢ Jolanda Spiess

History

#1 - 25 May 2016 07:34 - Atropos

Ich bestétige hiermit, dass ich das verlange.

#2 - 25 May 2016 08:00 - jolandaspiess

Ich bestétige.

#3 - 25 May 2016 12:13 - smutje1982m
- Assignee deleted (smutje1982m)

Aufgrund meines Rucktritts als Versammlungsprasident bin ich die falsche Ansprechperson.

#4 - 25 May 2016 15:53 - FlohEinstein

Der Vorstand moge priifen, ob das nétige Quorum gem. Art. 64 Abs. 3 ZGB erreicht ist.

#5 - 25 May 2016 16:13 - Exception

Erganzung zum Antrag

Die Antragssteller méchten die Abberufung und Neuwahl des Vorstandes oder einzelner Vorstandsmitglieder trakdandieren.

#6 - 21 June 2016 18:40 - Atropos

- Status changed from New to Geprtift

#7 - 21 June 2016 18:40 - Atropos

- Status changed from Geprtift to Angenommen

Wourde durch den Vorstand angenommen

24 October 2023
